<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="cn.reghao.tnb.user.app.db.mapper.VipPlanMapper">
    <select id="findAll" resultType="cn.reghao.tnb.user.app.model.po.VipPlan">
        select *
        from user_vip_plan
    </select>
    <select id="findByPlanId" resultType="cn.reghao.tnb.user.app.model.po.VipPlan">
        select *
        from user_vip_plan
        where plan_id=#{planId}
    </select>
</mapper>
